package com.qmth.boot.test.tools.io;

import com.qmth.boot.tools.io.IOUtils;

import java.io.File;
import java.io.IOException;

public class IOUtilsTest {

    //@Test
    public void test() throws IOException {
        File source = new File("/Users/luoshi/Downloads/1654743335639.json");
        File target = new File("/Users/luoshi/Downloads/11-3-copy.json");
        IOUtils.copy(source, target);
    }
}
